## golang-github-mkrautz-goar 0.0~git20150919.282caa8

=== debian/changelog ===
golang-github-mkrautz-goar (0.0~git20150919.282caa8-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:02:07 +0100

golang-github-mkrautz-goar (0.0~git20150919.282caa8-1) unstable; urgency=medium

  * Initial release (Closes: #902138)

 -- Alexandre Viau <aviau@debian.org>  Fri, 22 Jun 2018 12:43:09 -0400
