=== debian/control ===
Source: golang-github-mkrautz-goar
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/mkrautz/goar
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mkrautz-goar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mkrautz-goar.git
XS-Go-Import-Path: github.com/mkrautz/goar
Testsuite: autopkgtest-pkg-go

Package: golang-github-mkrautz-goar-dev
Architecture: all
Depends: ${misc:Depends}
Description: library for reading and writing ar archives in Go
 Package ar implements reading and writing of ar archives.
 It supports reading archives in the GNU and BSD formats, but
 only supports writing in the BSD format.
